package com.cab.model;

import java.util.Date;
import java.util.List;

public class TestInterface {
    private Integer id;

    private String interName;

    private String interUrl;

    private String interOwn;

    private Date createTime;
    
    private List<TestParams> paramList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getInterName() {
        return interName;
    }

    public void setInterName(String interName) {
        this.interName = interName == null ? null : interName.trim();
    }

    public String getInterUrl() {
        return interUrl;
    }

    public void setInterUrl(String interUrl) {
        this.interUrl = interUrl == null ? null : interUrl.trim();
    }

    public String getInterOwn() {
        return interOwn;
    }

    public void setInterOwn(String interOwn) {
        this.interOwn = interOwn == null ? null : interOwn.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

	public List<TestParams> getParamList() {
		return paramList;
	}

	public void setParamList(List<TestParams> paramList) {
		this.paramList = paramList;
	}
}